
.inputRequirement
{

	color:red;
	font-style:italic;
	font-size:11px;
}

/* top navigation */
.top_nav{position: relative; height: 41px; z-index: 100;}
.top_nav .l, .top_nav .r{	position: absolute;	z-index: -1;top: 0;	height: 41px;}/*sancha*/
.top_nav .l{	left: 0;	right:14px;}
.top_nav .r{	right: 0;	width: 984px;	clip: rect(auto, auto, auto, 970px);}

/* top navigation menu */
.top_nav_menu a, .top_nav_menu a:link, .top_nav_menu a:visited, .top_nav_menu a:hover{text-align:left;	text-decoration:none;	outline:none;	letter-spacing:normal;	word-spacing:normal;}
.top_nav_menu, .top_nav_menu ul{margin: 0;padding: 0;	border: 0;	list-style-type: none;	display: block;}
.top_nav_menu li{margin: 0;	padding: 0;	border: 0;	display: block;	float: left;	position: relative;	z-index: 5;	background:none;}
.top_nav_menu li:hover{	z-index: 10000;	white-space: normal;}
.top_nav_menu li li{	float: none;}
.top_nav_menu ul{	visibility: hidden;	position: absolute;	z-index: 10;	left: 0;	top: 0;	background:none;}
.top_nav_menu li:hover>ul{	visibility: visible;	top: 100%;}
.top_nav_menu li li:hover>ul{	top: 0;	left: 100%;}
.top_nav_menu:after, .top_nav_menu ul:after{	content: ".";	height: 0;	display: block;	visibility: hidden;	overflow: hidden;	clear: both;}
.top_nav_menu, .top_nav_menu ul{min-height: 0;}
.top_nav_menu ul{padding: 10px 30px 30px 30px;	margin: -10px 0 0 -30px;}
.top_nav_menu ul ul{	padding: 30px 30px 30px 10px;	margin: -30px 0 0 -10px;}

.top_nav_menu{	padding: 12px 14px 0px 14px;}
.top_nav_menu ul li{	clear: both;}
.top_nav_menu a{	position:relative;	display: block;	overflow:hidden;	height: 28px;	cursor: pointer;	text-decoration: none;	margin-right: 2px;	margin-left: 2px;}
.top_nav_menu a .r, .top_nav_menu a .l{	position:absolute;	display: block;	height: 87px;}
.top_nav_menu a .l{	left:0;	right:4px;}
.top_nav_menu a .r{	width:408px;	right:0;	clip: rect(auto, auto, auto, 404px);}
.top_nav_menu a .t {	font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;	font-style: normal;	font-weight: normal; padding: 0 19px;	margin: 0 4px;	line-height: 29px;	text-align: center;}
.top_nav_menu a:hover .l, .top_nav_menu a:hover .r{	top:-29px;}
.top_nav_menu li:hover>a .l, .top_nav_menu li:hover>a .r{	top:-29px;}
.top_nav_menu li:hover a .l, .top_nav_menu li:hover a .r{top:-29px;}
.top_nav_menu a.active .l, .top_nav_menu a.active .r{	top: -58px;}

/* top navigation sub menu */
.top_nav_menu ul a{	display:block;	text-align: center;	white-space: nowrap;	height: 20px;	width: 180px;	overflow:hidden;	line-height: 20px;	margin-right: auto; border-width: 1px;	border-style: solid;	border-color: #FFFFFF;}
.top_nav ul.top_nav_menu ul span, .top_nav ul.top_nav_menu ul span span{	display: inline;float: none;	margin: inherit;	padding: inherit;	background-image: none;	text-align: inherit;	text-decoration: inherit;}
.top_nav_menu ul a, .top_nav_menu ul a:link, .top_nav_menu ul a:visited, .top_nav_menu ul a:hover, .top_nav_menu ul a:active, .top_nav ul.top_nav_menu ul span, .top_nav ul.top_nav_menu ul span span{	text-align: left;	text-indent: 12px;	text-decoration: none;	line-height: 20px;	font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;	font-style: normal;	font-weight: normal;}
.top_nav_menu ul ul a{	margin-left: auto;}
.top_nav_menu ul li a:hover{border-color: #8E988B;	background-position: 0 -20px;}
.top_nav_menu ul li:hover>a{border-color: #8E988B;	background-position: 0 -20px;}
.top_nav .top_nav_menu ul li a:hover span, .top_nav .top_nav_menu ul li a:hover span span{color: #BB991B;}
.top_nav .top_nav_menu ul li:hover>a span, .top_nav .top_nav_menu ul li:hover>a span span{	color: #BB991B;}

/* action message */
.errMessage{font-size:10px; line-height:15px; padding-left:5px;	font-family:verdana;}
.succMessage{font-size:10px; line-height:15px; padding-left:5px; font-family:verdana;}

/* ecom message */
.ecom_msg_preorder{color:#FF0000; font-size:11px; font-family:verdana; font-style: italic;}
.small_ecom_msg_preorder{color:#FF0000; font-size:11px; font-family:verdana; font-style: italic;}

div#hideshow{font-size:12px; margin-bottom:6px; filter:alpha(opacity=70); -moz-opacity: 0.75; opacity: 0.75; height:25px;}
div#hideshow table {font-size:12px; margin-bottom:6px;}
div#hideshow table a{font-size:12px; margin-bottom:6px; outline:none;}
div#hideshow table a:hover{font-size:12px; margin-bottom:6px; outline:none;}

div#showpublish{font-size:12px; margin-bottom:6px; filter:alpha(opacity=70); -moz-opacity: 0.75; opacity: 0.75; height:25px;}
div#showpublish table {font-size:12px; margin-bottom:6px;}

div#showpublish table a{font-size:12px; margin-bottom:6px; outline:none;}
div#showpublish table a:hover{font-size:12px; margin-bottom:6px; outline:none;}

/* separator */
div#column_left .separator{margin-top:4px; margin-bottom:4px;}
div#column_right .separator{margin-top:4px; margin-bottom:4px;}
div#column_maincontent .separator{margin-top:4px; margin-bottom:4px;}


/* content heading style */
div#content_heading{margin-bottom: 3px;  font-family: Arial, Helvetica, Sans-Serif;  font-size: 22px;  font-style: normal;  font-weight: bold;  text-align: left;}
div#content_heading a{  font-family: Arial, Helvetica, Sans-Serif;  font-size: 22px;  font-style: normal;  font-weight: bold;  text-align: left;}

/* content link style */
div#column_left a{ font-size:13px; font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none;}
div#column_left a:link{font-size:13px;  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none;}
div#column_left a:visited{ font-size:13px; font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none; outline:none;}
div#column_left a:hover{font-size:13px;  font-family: Arial, Helvetica, Sans-Serif;  text-decoration:underline; outline:none;}
div#column_right a{ font-size:13px; font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none;}
div#column_right a:link{font-size:13px;  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none;}
div#column_right a:visited{font-size:13px;  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none; outline:none;}
div#column_right a:hover{font-size:13px;  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: underline; outline:none;}

div#content a{ font-size:13px; font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none; outline:none;}
div#content a:link{  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none;}
div#content a:visited{font-size:12px; font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none;}
div#content a:hover{  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: underline;}

div#content p#page{ font-size:12px; }

div#content a img {border: none; outline:none; } 
div#content a:link img {border: none; }
div#content a:visited img {border: none; }
div#content a:hover img {border: none; } 

div#column_maincontent a img {border: none; outline:none;} 
div#column_maincontent a:link img {border: none; }
div#column_maincontent a:visited img {border: none; }
div#column_maincontent a:hover img {border: none; } 


div#column_maincontent a{  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none; outline:none;}
div#column_maincontent a:link{  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none;}
div#column_maincontent a:visited{font-size:12px;  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none; outline:none;}
div#column_maincontent a:hover{  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: underline; outline:none;}

/* start content list */

div#column_maincontent ul{list-style-type:square; color:#373B35; margin-left:15px; padding:0;}
div#column_maincontent li{font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;}
div#column_maincontent li a{font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;}
div#column_maincontent ol{list-style-type:square; color:#373B35; margin-left:15px; padding:0;}
div#column_maincontent li{font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;}
div#column_maincontent li a{font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;}

div#column_maincontent_full a img {border: none; outline:none;} 
div#column_maincontent_full a:link img {border: none;} 
div#column_maincontent_full a:hover img {border: none; } 
div#column_maincontent_full a:visited img {border: none; } 


div#column_maincontent_full a{font-family: Arial, Helvetica, Sans-Serif; text-decoration: none;  outline:none;}
div#column_maincontent_full a:link{font-family: Arial, Helvetica, Sans-Serif; text-decoration: none;}
div#column_maincontent_full a:visited{font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; outline:none;}
div#column_maincontent_full a:hover{font-family: Arial, Helvetica, Sans-Serif; text-decoration: underline; outline:none;}


/* start content list */
div#column_maincontent_full ul{list-style-type: square; margin:0; padding:0 0 0 20px;}

div#column_maincontent_full li{font-family: Arial, Helvetica, Sans-Serif; font-size: 12px;}
div#column_maincontent_full li a{font-family: Arial, Helvetica, Sans-Serif; font-size: 12px;}
div#column_maincontent_full ol{margin:0; padding:0 0 0 20px;}

div#column_maincontent_full li{font-family: Arial, Helvetica, Sans-Serif; font-size: 12px;}
div#column_maincontent_full li a{font-family: Arial, Helvetica, Sans-Serif; font-size: 12px;}

div#column_maincontent_half a img {border: none; outline:none; } 
div#column_maincontent_half a:link img {border: none; } 
div#column_maincontent_half a:hover img {border: none; } 
div#column_maincontent_half a:visited img {border: none; } 

div#column_maincontent_half a{  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none; outline:none;}
div#column_maincontent_half a:link{  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none;}
div#column_maincontent_half a:visited{  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: none;}
div#column_maincontent_half a:hover{  font-family: Arial, Helvetica, Sans-Serif;  text-decoration: underline;}

/* start content list */
div#column_maincontent_half ul{list-style-type: square;	margin:0;	padding-left:20px;}
div#column_maincontent_half li{font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;}
div#column_maincontent_half li a{font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;}
div#column_maincontent_half ol{	list-style-type: none;	margin:0;	padding:0;}
div#column_maincontent_half li{font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;}
div#column_maincontent_half li a{font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;}


div#product a{text-decoration:none;}
div#content ul.ul-products, ul.ul-products li{list-style-type:none; padding: 0;}

/* content headings styles */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover{font-family: Arial, Helvetica, Sans-Serif;  font-size: 28px;  font-style: normal;  font-weight: bold;  text-align: left;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover{font-family: Arial, Helvetica, Sans-Serif;  font-size: 22px;  font-style: normal;  font-weight: bold;  text-align: left;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover{font-family: Arial, Helvetica, Sans-Serif;  font-size: 18px;  font-style: normal;  font-weight: bold;  text-align: left;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover{font-family: Arial, Helvetica, Sans-Serif; font-size: 16px;  font-style: normal;  font-weight: bold;  text-align: left;}




/*########################FROM THEME START####################################*/

a.intro{font-size: 12px; font-family: Arial, Helvetica, Sans-Serif; font-weight:bold; outline:none; text-decoration: none;}
a.intro:hover{color: #01bae9; outline:none; text-decoration:underline; }

body{margin: 0 auto; font-family: tahoma,verdana,arial;font-size: 13px;font-style: normal;font-weight: normal; background: url("../images/1motokara040712.jpg") no-repeat top/*background: url("../images/Nmotokar2.png") no-repeat top*/ /*background: url("../images/motokar_bg10.png") no-repeat top;*/} HERE I WANT TO SET THE DYNAMIC BACKGROUND PICTURE IF POSSIBLE */

img#banner{max-width: 920px;}
img#logo{max-height: 100px;}

div#logo{max-height: 100px; margin-top:10px;}

.main{position: relative; overflow:hidden; width: 100%; left: 0;}

div#group a{text-decoration: none; outline: none;}
div#group a:hover{text-decoration:underline; outline: none;}

#bannertable{max-width: 980px;}

* html #bannertable{width: expression( document.body.clientWidth > 979? "980px" : "auto" ); /* sets max-width for IE */}

/* contentLayout */
div#contentLayout{ margin-bottom: 4px; width: 1050px; min-height: 400px; /*border-bottom: 5px solid #FFF74A; border-left: 5px solid #FFF74A; border-right: 5px solid #FFF74A;*/}
div#contentLayout div#column_left{ /*border-top: 1px solid #D5D7D9; border-right: 1px solid #D5D7D9;*/ min-height:570px; margin:15px 0 0 0; padding: 0; float: left;	overflow: hidden;	width: 226px;}
div#contentLayout div#column_right{ border-top: 1px solid #D5D7D9; border-left: 1px solid #D5D7D9; min-height:570px; margin:15px 0 0 0; padding: 0; float: right;	overflow: hidden;	width: 180px;}
div#contentLayout div#column_maincontent{border-top: 1px solid #D5D7D9; font-size: 13px; margin-top: 15px; padding: 6px 10px 0; float: left; overflow: hidden; width: 537px; min-height:570px;}

div#contentLayout div#column_maincontent#p{font-size: 13px;}

/*without column left n right*/
div#contentLayout div#column_maincontent_full{font-size: 13px; margin-top: 8px; margin-bottom: 20px; padding: 6px 60px 0; float: left; overflow-x: hidden ;  width: 930px; min-height:430px;  }

/*left column*/
div#contentLayout div#column_maincontent_half{border-top: 1px solid #D5D7D9; font-size: 13px; margin-top:15px; margin-left: 0; padding: 6px 10px 0; float: left; overflow: hidden; width: 670px; min-height:450px;}


div#lang{/*padding-right: 210px;*/float:left;font-family:Arial, Helvetica, sans-serif; font-size: 14px;  font-style: normal;  font-weight: normal; text-decoration: none; outline: none;}
div#lang a{font-family:Arial, Helvetica, sans-serif; font-size: 14px;  font-style: normal;  font-weight: normal; text-decoration: none; outline: none;}
div#lang a:link{font-family:Arial, Helvetica, sans-serif; font-size: 14px;  font-style: normal;  font-weight: normal; text-decoration: none; outline: none;}
div#lang a:visited{font-family:Arial, Helvetica, sans-serif; font-size: 14px;  font-style: normal;  font-weight: normal; text-decoration: none; outline: none;}
div#lang a:hover{font-family:Arial, Helvetica, sans-serif; font-size: 14px;  font-style: normal;  font-weight: normal; text-decoration:underline; outline: none;}


/* box, sheet */
.sheet{  position:relative;	z-index:0;	margin:0 auto;	width: 1050px;		min-height:55px;}
.sheet-body{width:1050px;	position: relative;	z-index:-20;	padding: 0px;  margin: 0 auto;}
.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl, .sheet-tc, .sheet-bc,.sheet-cr, .sheet-cl{	position:absolute;	z-index:-1;}
.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl{	width: 74px;	height: 74px;;}
.sheet-tl{	top:0;	left:0;	clip: rect(auto, 37px, 37px, auto);}
.sheet-tr{	top: 0;	right: 0;	clip: rect(auto, auto, 37px, 37px);}
.sheet-bl{	bottom: 0;	left: 0;	clip: rect(37px, 37px, auto, auto);}
.sheet-br{	bottom: 0;	right: 0;	clip: rect(37px, auto, auto, 37px);}
.sheet-tc, .sheet-bc{	left: 37px;	right: 37px;	height: 74px;}
.sheet-tc{top: 0;	clip: rect(auto, auto, 37px, auto);}
.sheet-bc{	bottom: 0;	clip: rect(37px, auto, auto, auto);}
.sheet-cr, .sheet-cl{	top: 37px;	bottom: 37px;	width: 74px;}
.sheet-cr{	right:0;	clip: rect(auto, auto, auto, 37px);}
.sheet-cl{	left:0;	clip: rect(auto, 37px, auto, auto);}
.sheet-cc{position:absolute; z-index:-1; top: 37px; left: 37px; right: 37px; bottom: 37px; background-color: #F3F1E7; }


/* box, block */
.Block{	position:relative;	z-index:0;	margin:0 auto;	min-width:15px;	min-height:15px;}
.Block-body{	position: relative;	z-index:1;	padding: 0;}
.Block-tr, .Block-tl, .Block-br, .Block-bl, .Block-tc, .Block-bc,.Block-cr, .Block-cl{	position:absolute;	z-index:-1;}
.Block-tr, .Block-tl, .Block-br, .Block-bl{width: 14px;	height: 14px;	/*background-image: url('../images/Block-s.png1');*/}
.Block-tl{	top:0;	left:0;	clip: rect(auto, 7px, 7px, auto);}
.Block-tr{	top: 0;	right: 0;clip: rect(auto, auto, 7px, 7px);}
.Block-bl{bottom: 0;	left: 0;	clip: rect(7px, 7px, auto, auto);}
.Block-br{	bottom: 0;	right: 0;	clip: rect(7px, auto, auto, 7px);}
.Block-tc, .Block-bc{	left: 7px;	right: 7px;	height: 14px;	/*background-image: url('../images/Block-h.png1');*/}
.Block-tc{	top: 0;	clip: rect(auto, auto, 7px, auto);}
.Block-bc{	bottom: 0;	clip: rect(7px, auto, auto, auto);}
.Block-cr, .Block-cl{	top: 7px;	bottom: 7px;	width: 14px;	/*background-image: url('../images/Block-v.png1');*/}
.Block-cr{	right:0;	clip: rect(auto, auto, auto, 7px);}
.Block-cl{	left:0;	clip: rect(auto, 7px, auto, auto);}
.Block-cc{	position:absolute;	z-index:-1;	top: 7px;	left: 7px;	right: 7px;	bottom: 7px;	/*background-image: url('../images/Block-c.png1');*/}
.Block{	margin:0px 4px 4px 4px;}


/* blockheader */
.BlockHeader{	/*background: #888888;*/	height: 30px;	padding: 0 7px;	margin-bottom: 0px; /*border-style:solid; border-color: #D3D3D3; border-width:1px 1px 0 1px;*/}
.BlockHeader .t{	height: 30px;	color: #fff;	font-family: arial,tahoma,verdana,Helvetica,sans-serif;	font-size: 14px;	font-style: normal;	font-weight: bold;	white-space : nowrap;
padding: 0 7px;	line-height: 30px; text-transform:uppercase; }
.BlockHeader .l, .BlockHeader .r{	display:block;	position:absolute;	z-index:-1;	height: 30px;	/*background-image: url('../images/BlockHeader.png');*/}
.BlockHeader .l{	left:0;	right:6px;}
.BlockHeader .r{ 	width:984px;	right:0;	clip: rect(auto, auto, auto, 978px);}


/* box, blockContent */
.BlockContent{	position:relative;	z-index:0;	margin:0 auto;	min-width:1px;	min-height:1px; /*border-style:solid; border-width: 1px 1px;*/border-left: 1px solid; border-right:1px solid;}
.BlockContent-body{position: relative;	z-index:1;	padding: 8px;}
.BlockContent-body{font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px;	font-style: normal;	font-weight: normal;}
.BlockContent-body a:link{font-family: Arial, Helvetica, Sans-Serif;	text-decoration: none;}
.BlockContent-body a:visited, .BlockContent-body a.visited{font-family: Arial, Helvetica, Sans-Serif;	text-decoration: none;}
.BlockContent-body a:hover, .BlockContent-body a.hover{	font-family: Arial, Helvetica, Sans-Serif;	text-decoration: none;}
.BlockContent-body ul{	list-style-type: none;	margin:0;	padding:0; text-decoration: none;}
.BlockContent-body li{	list-style-type: none; font-family: Arial, Helvetica, Sans-Serif;	font-size: 12px; text-decoration: none;}
.BlockContent-body ul li{list-style-type: none; padding:0; background-repeat:no-repeat; margin:0.5em 0 0.5em 0; line-height:1.2em; text-decoration: none;}

/* footer */
div#footer{ height: 70px;	width: 920px;    margin-left: auto; margin-right: auto; border: 0;}
div#footer .footer-inner{margin-top:0; height:70px;  padding: 0px; width: 100%;}
div#footer .footer-background{	position:absolute; background-repeat:no-repeat;	width: 984px;	height: 150px;	bottom:0;}
div#footer .footer-text{padding-top: 0;	margin-top: 0px;display:inline-block;	font-family: Arial, Helvetica, Sans-Serif;	font-size: 11px; width: 100%}
div#footer .footer-text p{ margin: 0;}
div#footer .footer-text a:link{	text-decoration: none;	font-family: Arial, Helvetica, Sans-Serif;	text-decoration: underline;}
div#footer .footer-text a:visited{ text-decoration: none;  font-family: Arial, Helvetica, Sans-Serif;	text-decoration: underline;}
div#footer .footer-text a:hover{ text-decoration: none;		font-family: Arial, Helvetica, Sans-Serif;	text-decoration: underline;}
div#footer .footer_left{ position: relative; text-align: left;	 margin-left: 17px; margin-top: 3px;   border: 0;	float: left;	overflow: hidden; }
div#footer .footer_right{ position: relative; text-align: right; margin-right:17px; margin-left: 0px; margin-top: 3px;  border: 0;	float: right;	overflow: hidden; }
/* footer */


div#header{ width: 1050px;   margin: 0px auto 0;/*background-image:url(../images/header1.jpg);*/ height:430px;}
div#logopart{ width: 920px;   margin: 0px auto 0;background-color: white;}
div#top{ position:relative;	z-index:0;	overflow:hidden;	width: 984px; margin: 5px auto 0px auto;}
div#top .top-inner{margin-top: 20px;	height:1%;	position: relative;	z-index: 0;	padding: 8px; width: 100%}
div#top .top-background{	position:absolute;	z-index:-1;	background-repeat:no-repeat;	width: 984px;	height: 150px;	bottom:0;}
div.top-text{	display:inline-block;	font-family: Arial, Helvetica, Sans-Serif;	font-size: 11px; width: 100%}
div.top-text p{	margin: 0;}
div.top-text a:link{	text-decoration: none;	font-family: Arial, Helvetica, Sans-Serif;	text-decoration: none;}
div.top-text a:visited{	text-decoration: none;	font-family: Arial, Helvetica, Sans-Serif;	text-decoration: none;}
div.top-text a:hover{	text-decoration: none;	font-family: Arial, Helvetica, Sans-Serif;	text-decoration: underline;}

div.top_left{ position: relative; text-align: left;	margin: 0;	padding-left: 5px;	border: 0;	float: left;	overflow: hidden;  text-decoration: none;}
div.top_right{ position: relative; text-align: right;	margin: 0px;  border: 0; padding-right: 10px;	float: right;	overflow: hidden;  text-decoration: none;}

.cls{	float: none;	clear: both;	margin: 0;	padding: 0;	border: none;	font-size:1px;}
.btn{ }

/*########################FROM THEME ENDS####################################*/

/*paging function*/
.paging_no_result
{
	text-align:center;
	width:100%;
	text-decoration:none;
}

.paging_row
{
	text-align:center;
	width:100%;
	text-decoration:none;
}

.table_information/*product table*/
{
        border:0;
        margin-top:10px; 
}

.table_information th{padding: 2px 2px 0 2px;}
.table_information td{padding: 2px 2px 0 2px;}

/*small shopping cart row color*/
table#smallCartItem{ }
table#smallCartItem tr.itemOdd{ background: #E0E0E0;}
table#smallCartItem tr.itemEven{background: #CCCCCC;}

#footer-wrap {
 /* border-top: 7px solid black;*/
    color: black;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 18px;
    margin: 10px 0 0;
    padding: 5px 0;
    text-align: center;
    width: 100%;
	/*background-image: url('../images/motokar_footer.png');*/
}

.ez-wr:after, .ez-box:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#footer1 {
    clear: both;
    margin: 0 auto;
    width: 920px;	
	text-align:center;
	text-decoration: none;
	height:70px;
	padding-top:15px;
}

.ez-wr, .ez-box, .ez-last {
    display: block;
}

.ez-wr, .ez-box, .ez-last {
    display: inline-block;
    min-height: 0;
}

#container {
    background: url("../../motokar ftp(revision 3)/images/main-block-bg.png") no-repeat scroll left top transparent;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 986px;
	}

.outerSheet1{
 margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 1050px;
	/*background: url("../images/motokar_bg5b.jpg") no-repeat scroll left top transparent;*/

	
	}
	
.outerSheet{
/*background: url("../images/main-block-bg.png") no-repeat scroll left top transparent;*/
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 1050px;
	
}

.BlockFooter {
    height: 25px;
    margin-bottom: 0;
  /*  padding: 0 7px;*/
    position: relative;
    z-index: 0;
}



